List Jurisdictions
Access control: this endpoint is available to users with the
everyonerole.
Returns a list of all Avalara-supported taxing jurisdictions.
This API allows you to examine all Avalara-supported jurisdictions. You can filter your search by supplying SQL-like query for fetching only the ones you concerned about. For example: effectiveDate > ‘2016-01-01’
The rate, salesRate, and useRate fields are not available on the JurisdictionModels returned by this API.
Authentication
Headers
Identifies the software you are using to call this API. For more information on the client header, see Client Headers .
Query parameters
A filter statement to identify specific records to retrieve. For more information on filtering, see Filtering in REST.
Not filterable: rate, salesRate, signatureCode, useRate, isAcm, isSst, createDate, isLocalAdmin, taxAuthorityTypeId
If nonzero, return no more than this number of results. Used with $skip to provide pagination for large datasets. Unless otherwise specified, the maximum number of records that can be returned from an API call is 1,000 records.
If nonzero, skip this number of results before returning data. Used with $top to provide pagination for large datasets.
A comma separated list of sort statements in the format (fieldname) [ASC|DESC], for example id ASC.
Optional query parameter; when set, the result set is restricted to jurisdictions in regions where the company has nexus. When omitted, all jurisdiction rows are eligible before filter is applied.

